RubyGems Navigation menu

dm-constraints 1.0.0.rc2

DataMapper plugin constraining relationships

Versions:

  1. 1.2.0 - October 13, 2011 (14.5 KB)
  2. 1.2.0.rc2 - September 21, 2011 (14.5 KB)
  3. 1.2.0.rc1 - September 09, 2011 (14.5 KB)
  4. 1.1.0 - March 17, 2011 (14 KB)
  5. 1.1.0.rc3 - March 11, 2011 (14 KB)
  6. 1.0.0.rc2 - May 20, 2010 (16 KB)
Show all versions (24 total)

Runtime Dependencies (2):

  • dm-core ~> 1.0.0.rc2
  • dm-migrations ~> 1.0.0.rc2
  • Development Dependencies (1):

  • rspec ~> 1.3
  • Owners:

    Authors:

    • Dirkjan Bussink

    SHA 256 checksum:

    43216b3c3f9aa20e40bc1fe6c1a4d1ed71ffd41f2c1453316b8ebdd8aa87def3

    Total downloads 1,968,111

    For this version 1,891

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: > 1.3.1

    Links: